Subject: Re: Mercurial to git converter.

From: Nick Andrew <[email-masked]>
Date: Mon, 16 Jun 2008 18:21:07 +1000

On Sat, Jun 14, 2008 at 04:53:04PM +0100, Johannes Schindelin wrote:
> FWIW I switched my local mercurial2git conversion to the hg-fast-export 
> solution from 
> 
> 	git://repo.or.cz/fast-export.git

Yep.

In my case I needed to convert only a single repository with only a
few tens of commits, so the slow script was adequate for my use
... except for that problem with the changelog messages - which was
trivially fixed, so I posted to the list only to document the fix.

Nick.
-- 
PGP Key ID = 0x418487E7                      http://www.nick-andrew.net/
PGP Key fingerprint = B3ED 6894 8E49 1770 C24A  67E3 6266 6EB9 4184 87E7